BODY {color: navy; font-size: 10pt; margin: 0}
.na {font-weight: 900; color: green; font-family: "Palatino Linotype"; font-size: 18pt;  }
.nad {font-family: sans-serif; font-weight: bold; font-size: 20pt; line-height: 20pt; letter-spacing: 5; color: #00C000}
.nade {font-family: cursive; font-style: oblique font-weight: bold; font-size: 18pt; line-height: 18pt; color: green}

H2 {font-size: 14pt; line-height: 14pt; color: green}
H3 {font-size: 12pt; line-height: 12pt; color: red}
img {border: 0;
	float: right}
em {text-align: left; text-decoration: underline}
.tip {font-weight: bold; color: navy; text-decoration: blink}
a:link {color: #3A4DF1; font-size: 14pt; text-decoration: none}
a:visited {color: #3A4DF1; font-size: 14pt; text-decoration: none}
a:hover {color: #85A3E9; font-size: 14pt; text-decoration: underline}
a:active {font-size: 14pt; text-decoration: underline}
